h1
{
}

#container
{
	background:url(../gui/container_bg_internal.jpg) repeat-y center;
}

#left
{
	width:220px;
	margin:0px;
	padding:0px 0px 0px 0px;
}

#left img
{
	margin:10px 0px;
}

#right
{
	width:730px;
	float:right;
}

#footer_container
{
	background:url(../gui/footer_bg_internal.jpg) repeat-x;
}